CREATE TABLE IF NOT EXISTS ORDERS (
    ID                      SERIAL          NOT NULL    PRIMARY KEY,
    CODE                    VARCHAR(50)     NULL,
    PRODUCT_PRICE           BIGINT          NULL,
    TRANSPORT_PIRCE         BIGINT          NULL,
    TOTAL_PRICE             BIGINT          NULL,
    CUSTOMER_NAME           TEXT            NULL,
    PHONE                   VARCHAR(15)     NULL,
    ENAIL                   VARCHAR(50)     NULL,
    PROVINE                 VARCHAR(150)    NULL,
    DISTRICT                VARCHAR(150)    NULL,
    VILLAGE                 VARCHAR(100)    NULL,
    ADDRESS                 TEXT            NULL,
    NOTE                    TEXT            NULL,
    PAYMENT_METHOD_ID       BIGINT          NULL,
    STATUS                  TEXT            NULL,
    CREATED_AT              TIMESTAMP       DEFAULT CURRENT_TIMESTAMP,
    UPDATED_AT              TIMESTAMP DEFAULT CURRENT_TIMESTAMP,
    CONSTRAINT FK_ORDER_PAYMENT_METHOD    FOREIGN KEY (PAYMENT_METHOD_ID)   REFERENCES PAYMENT_METHOD (ID)
    );